.Search {
    margin-top: 80px;
    border: 3.2px solid rgba(13, 60, 137, 0.5);
    border-radius: 30px;
    background: unset;
    width: unset;
    height: unset;
    zoom: 1;
    display: inline;
    background-color: #fff;}

.search_text{
    width: 195px;
    line-height: 28px;
    box-sizing: border-box;
    margin-top: unset;}

.fdj{
    margin-top: unset;
    height: unset;
    background-color: #faaf46;
    border-radius: 0 30px 30px 0;
    vertical-align: -9px;
    width: 40px;
    height: 30px;}

.button{
    margin-right: unset;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    margin-left: 11px;}

.topR {
    padding-top: unset;}

.topR_t.fr{
    background-color: #0d3c89;
    height: 25px;
    width: 160px;
    box-sizing: border-box;
    border-radius: 0 0 5px 5px;
    text-align:center;
    font-size: 14px;}

.topR a {
    color: #FFFFFF;}

.topR {
    color: #FFFFFF;}
.closestyle1089789{ font-size:12px;color:#333333;text-decoration: none ;}

.nav {
    width: 1200px;}

.nav ul{
    display: flex;}

.nav li {
    font-size: 18px;
    flex: 1;}

.navWrap{
    background: #0d3c89;}

.nav dl {
    background: #0d3c89;}

.nav ul li a:hover {
    background-image: linear-gradient(#fbb452, #f89811);
    color: #0d3c89;}
.nav dl.chang{
    width: 100%;}
.nav ul li a{
    text-align: center;
    padding: 0;}
.text-ellipsis{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;}
.new_inforBoxa{
    margin-top: 8px
;}
.hot {
    margin-top: 20px;
    border-bottom: 1px dashed #dadada;
    padding-bottom: 15px;
    margin-bottom: 15px;}
.cle {
    zoom: 1;}
.time {
    width: 80px;
    height: 80px;
    text-align: center;
    background-color: #eeeeee;
    display: table;}
.box {
    display: table-cell;
    vertical-align: middle;}
p {
    margin-top: 0;
    margin-bottom: 0;}
.text {
    width: 670px;
    margin-left: 20px;}
.box .t {
    color: #333333;
    font-size: 24px;
    font-weight: bold;}
.box .t2 {
    color: #333333;
    font-size: 14px;}
.text .t {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;}
.txtov {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.text .tex {
    color: #333333;
    font-size: 14px;
    margin-top: 10px;
    line-height: 24px;}
.box_2 .left .hot:hover .time {
    background-color: #0d3c89;}

.hot:hover .time .t,
.hot:hover .time .t2 {
    color: #FFFFFF;}

.hot:hover .time {
    background-color: #0d3c89;}

 .dynamic h2{
    border-bottom: unset;}

.dynamic h2 i {
    display: inline-block;
    width: 4px;
    height: 18px;
    background-color: #0d3c89;
    vertical-align: -2px;
    margin-right: 15px;}

.dynamic span a{
    width: unset;
    height: unset;
    color: #999999;}

.dynamic span a em {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 3px;
    color: #FFFFFF;
    text-align: center;
    line-height: 14px;
    background-color: #0d3c89;
    margin-left: 10px;}

.dynamic span a{
    font-size: 14px;}

.dynamic_list {
    width: 350px;}

.dynamic_list li{
    width: 356px;
    background: unset;}

.dynamic_list li img {
    margin-right: 10px;
    vertical-align: 2px;}
.dynamic_list{
    margin-top: 20px;}
.dynamic_list.fr li {
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    background-color: #eef2fd;
    margin-bottom: 2px;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    zoom: 1;
    text-indent: unset;}

.dynamic_list.fr li .text {
    color: #333333;
    font-size: 14px;
    width: 270px;}

.dynamic_list.fr li:hover {
    -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    -moz-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);}

.dynamic_list li:hover{
    background: unset;}
.foot_two p{
    width: unset;
    float: unset;
    text-align: center;
    font-size: 14px;
    margin-top: 30px;}
.foot_two a {
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 30px;}
